
html, body {
	padding: 0;
	margin: 0 !important;
	height: 100%;
	background-attachment: scroll;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #666;
	background: #7b6b5b url('images/bi_feature02.gif') no-repeat center top;
	display: inline;
	}

.clear {
	clear: both;
	width: 100%;
}




#outer {
	width: 100%;
	clear: both;
	margin: auto;
	min-height:	100%;
	background: url('images/bowow.gif') no-repeat bottom right;
	margin-top: -60px;
	z-index: -2;
}

* html #outer {
	height: 100%;
}

#background {
    z-index: 0;
    width: 100%;
 }

#container {
	width: 920px;
	background-color: none;
	text-align: left;
	border: none;
	margin: auto;
	overflow: hidden;	
}

#topText {
	width: 565px;
	float: right;
	margin-top: 325px;
	padding: 0px 0px 20px 0px;
}

#navlist {
	margin-top: 330px;
	float: left;
	width: 180px;
	padding: 0;
	display: inline;
}

#navlist ul, #navlist li {
	list-style-type: none;
	padding: 0;
	font: 18px/24px Arial, Helvetica, sans-serif;
	color: #ffcc66;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2em;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-bottom: 2px dotted #554841;
	text-shadow: #554841 1px 1px 1px;
} 

#navlist a:link, #navlist a:visited {
	color: #ffcc66;
	text-decoration: none;
}

#navlist a:link#current, #navlist a:visited#current {
	 color: #1e160c;
}

#navlist a:hover {
	color: #FFFFFF;
}

#navlist a:active {
	color: #1e160c;
}
 
#navlist h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

#navlist a:link#subnavlist, #navlist a:visited#subnavlist {
	color: #a09178;
}

#navlist a:hover#subnavlist {
	color: #FFFFFF;
}

#navlist a:link#subnavminor, #navlist a:visited#subnavminor {
	color: #a09178;
	font-size: 12px;
}

#navlist a:hover#subnavminor {
	color: #FFFFFF;
}

#hobbylist ul {
  	float: left;
  	width: 220px;
  	padding: 0;
	list-style-type: disc;
	list-style-position: inside;
}
 
#hobbylist li {
  	float: left;
  	width: 220px;
  	margin-right: 10px;
	margin-bottom: 5px;
} 

h1 {
	font-family: Arial, "Helvetica";
	font-size: 14px;
	color: #a09178;
	margin: 0;
	padding: 0;
	font-weight: normal;
	letter-spacing: 1px;
}

h3 {
	color: #7b6b5b;
	font-size: 11px;
	text-transform: normal;
	padding: 0;
}

h4 {
	color: #7b6b5b;
	border-bottom: 1px dotted #ffcc66;
	margin: 5px 0 5px 0;
	padding-bottom: 4px;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
}

#gutter {
	width: 1px;
	height: 80px;
}

#stretcher {
	width: 1px;
	height: 90%;
	float: right;
	position: fixed;
	margin: auto;
}

#sidebar2 {
	float: right;
	width: 680px;
	display: inline;
}

img.imagestuff { 
	display: inline;
	align: right;
	padding-left: 20px
} 

#floatfooter {
	width: 100%;
	background-color: transparent;
	clear: both;
	height: 216px;
	bottom: 0;	
}

#footer {
	width: 100%;
	background-color: #554841;
	clear: both;
	height: 60px;
	color: #000000;
	margin: auto;		
}

#footcont {
	width: 920px;
	text-align: left;
	margin: auto;	
}

#footcol1 {
	float: left;
	width: 210px;
	margin-bottom: 5px;
	border-right: 1px solid #7b6b5b;
	padding-right: 30px;
}
		
#footcol2 {
	float: left;
	width: 210px;
	margin-left: 30px;
	margin-bottom: 5px;
	border-right: 1px solid #7b6b5b;
	padding-right: 30px;
}
		
#footcol3 {
	float: left;
	width: 210px;
	margin-left: 30px;
	margin-bottom: 5px;
}
		
#fine {
	margin-top: 0;
	font-size: 11px;
	color: #a09178;
	text-decoration: none;
}

#fine a:link, #fine a:visited {
	color: #a09178;
	text-decoration: none;
}

#fine a:hover {
	color: #FFFFFF;
}

.floaticon {
	position: absolute;
	right: 0;
	bottom: 60px;
	z-index: 0;
	border: 0px;
	background-color: transparent;
	margin: auto;
}